import { EventArgs, Type } from "igniteui-angular-core";
import { Worksheet } from "igniteui-angular-excel";
/**
 * @hidden
 */
export declare class SpreadsheetActiveWorksheetChangedEventArgs extends EventArgs {
    static $t: Type;
    private readonly _c;
    private readonly _b;
    constructor(a: Worksheet, b: Worksheet);
    get newValue(): Worksheet;
    get oldValue(): Worksheet;
}
